Welcome Guest. Please Login or Register  


You are here: Index > Webuzo > Bugs > Topic : gpixpixel problem



Threaded Mode | Print  

 gpixpixel problem, Isn't compatable with (1 Replies, Read 3958 times)
jchance
Group: Member
Post Group: Newbie
Posts: 2
Status:
Not sure if I am posting in the right section but I tried to install gpixpixel today and I received an error saying "GPixPixel is not compatible with PHP version 5.3+" I was happy when I saw this being offered so I hope this is something that can be corrected.
IP: --   

gpixpixel problem
valley
Group: Webuzo Team
Post Group: Super Member
Posts: 1644
Status:
Hi,

Sir, Webuzo provides PHP 5.2 on CentOS 5.x and PHP 5.3 on CentOS 6.x. However, multiple versions of PHP will be available ASAP.

-----------------------
Webuzo : Single User Control Panel
Join Webuzo :
Facebook
Twitter

IP: --   

« Previous    Next »

Threaded Mode | Print  



Jump To :


Users viewing this topic
1 guests, 0 users.


All times are GMT. The time now is October 22, 2019, 9:35 am.

  Powered By AEF 1.0.8 © 2007-2008 Electron Inc.Queries: 11  |  Page Created In:0.161